{% extends 'base.html' %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <div class="container">
        <title>{% block title %}Adicionar Equipamento{% endblock %}</title>
    </div>
</head>

<body>

    {% block sidebar %}
    {{ block.super }}
    {% endblock %}

    {% block content %}
    
    <div class="container">
        <h1>Adicionando Equipamento</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_table }}
            <button type="submit">Salvar</button>
        </form>
    </div>
    {% endblock %}
</body>
</html>
